.lineBlock {
    float:left;
    clear:both;
    width:100%;
    display: table;
    align: middle;
    margin: 1px 0 0 0;
}
.barBlock {
    background: #dddddd;height: 24px;
    width:55%;
    /*display: inline-table;*/
    display: table-cell;
    vertical-align: middle;
}

.barLines {
    background-image: url('../js/barLines.svg');
}
.barBlock19 {
    background: #dddddd;height: 24px;
    width:55%;
    /*display: inline-table;*/
    display: table-cell;
    vertical-align: middle;
}
.labelBar19 {
    width: 50px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 10px;
}
.bar {
    height: 30px;
    margin: 2px 0 0 8px;
    vertical-align: middle;
}
.barWidget19 {
    height: 30px;
    margin: 10px 0px 10px 10px;
    vertical-align: middle;
}

.barSingleSuppler {
    height: 50px;
    margin: 2px 0 0 8px;
    vertical-align: middle;
}

.barSingleSuppler {
    height: 50px;
    margin: 2px 0 0 8px;
    vertical-align: middle;
}

.barSingleSupplerOther {
    height: 100px;
    margin: 2px 0 0 8px;
    vertical-align: middle;
}

.titleBlock {
    width: 35%;
    margin:5px 5px 0 0;
    text-align:right;
    display: table-cell;
    vertical-align: middle;
}

.titleBlockSingleSupplerOther {
    width: 44%;
    margin:5px 5px 0 0;
    text-align:right;
    display: table-cell;
    vertical-align: middle;
}

.valueBlock {
    width: 9%;
    font-size: 17pt;
    color: #f9794c;
    margin:5px 5px 0 0;
    text-align: center;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
}
.mainTitleBlock {
    float: left;
    width: 100%;
    text-align: center;
    font: bold 14px "Arial";
    margin: 10px 0 0 0;
}

#tooltip {
    position: absolute;
    background-color: #fff;
    padding:10px; z-index: 1000;
    color:#000;
    font-size: 8pt;
    max-width: 200px;
    border-radius: 4px;
    box-shadow: 0 0 20px rgba(0,0,0,0.7);
}

#tooltipSingleSupplerOther {
    position: absolute;
    background-color: #fff;
    padding:10px; z-index: 1000;
    color:#000;
    font-size: 8pt;
    max-width: 400px;
    border-radius: 4px;
    box-shadow: 0 0 20px rgba(0,0,0,0.7);
}
.leftTooltip, .rightTooltip{
    position:relative;
    top: 5px;
    background-color: #fff;
}


.rightTooltip {
    float: right;
    width: 125px;
}